"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "index",
  setup(__props) {
    const webUrl = common_vendor.ref("");
    common_vendor.onLoad((e) => {
      webUrl.value = decodeURIComponent(e == null ? void 0 : e.web_url);
      console.log(e);
    });
    return (_ctx, _cache) => {
      return {
        a: webUrl.value
      };
    };
  }
});
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__file", "/Users/zsq/Sources/github/2025property-pay/pay-customer/src/pages/web_view/index.vue"]]);
wx.createPage(MiniProgramPage);
